@charset "utf-8";
/* CSS Document */

ul.menu {
   list-style:none;
   text-align: center;
   font-size: 13px;
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   color:#FFFFFF;

}

ul.menu a {
	text-decoration: none;

}

ul.menu a:hover {
	text-decoration: underline !important;

}

ul.menu li {
   display:block;
   position:relative; /* Las coordenadas de los ul inferiores serán relativas al <li> que los contiene */
   width:130px;
   list-style:none;
   background: #00740C;
   margin-top: 2px;

}
ul.menu ul {
   position:absolute; /* Esta posición es relativa al <li> que contiene a este <ul> */
   left:131px; /* Para que no monte sobre el <li> */
   top:-1px;
   display:none;
   list-style:none;

}
ul.menu li:hover {

}

ul.menu li:hover > ul{
	display:block;
}

ul.menu> li > ul{
   position:absolute;
   left:0px;
   top:22px;
   display:none;
   list-style:none;
   line-height: 22px;
  
}
ul.menu > li {
   display:inline;

}



body {margin: 0px; padding: 0px; background-color: #efefef;}

.wrapper {
	width: 100%;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.wrapper-foot { margin:0px 0px 10px 0px ; width: 100%; float: left;}

#head {
	width: 930px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#menu {
	width: 930px;
	height: 42px;
	z-index: 1;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#wrap-cont { width: 930px; margin: 0 auto;}
#footer { width: 930px; margin: 0px auto 5px auto; height: 40px; background: url(../i/foot-bak.png) no-repeat bottom; text-align: center;}
.foot {margin-top: 10px;}
.social { width: 10%; float: left; margin-top:8px; text-align: left;}

#menu #menu-l {	width: 8px; height: 42px; float: left; background:url(../i/menu-bak-left.png) no-repeat; z-index:12; position:relative;}
#menu #menu-c {	text-align: left; width: 914px;	height: 42px; float: left;}
#menu #menu-r {	width: 8px; height: 42px; float: left; background:url(../i/menu-bak-right.png) no-repeat; z-index:12; position:relative;}


#menu li {
	float:left; 
	padding:0px; 
	margin: 0px; 
	position:relative; 
	list-style:none;
	height:42px; 
	z-index:100;
	width: 130px;
}

#menu ul {
	margin: 0px; 
	padding: 0px;
}

#menu li#home {	width: 134px; background: url(../i/menu-bak-1.png) repeat-x top}
#menu li#solar { background: url(../i/menu-bak-2.png) repeat-x top}
#menu li#eolica { background: url(../i/menu-bak-3.png) repeat-x top}
#menu li#residual { background: url(../i/menu-bak-4.png) repeat-x top}
#menu li#productos {  background: url(../i/menu-bak-5.png) repeat-x top}
#menu li#obras { background: url(../i/menu-bak-6.png) repeat-x top}
#menu li#contacto{ background: url(../i/menu-bak-7.png) repeat-x top}


#menu li li {
	float:left;
	padding:0px;
	position:relative;
	width:130px;
	height:22px;
	z-index:100;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu li dl {
	position:absolute; 
	top:12px; 
	left:0;
	padding:0px;
	width: 130px;
}

#menu li a, #menu li a:visited {
	text-decoration:none;
	color: #ffffff;
}

#menu li dd {
	display:none;
}

#menu li db {
	display:none;
}

#menu dt a:hover {
	text-decoration: underline;
	color: #ffffff;
}

#menu li a:hover {

}

#menu li:hover dd, #menu li a:hover dd {
	display:block;
}

#menu li:hover db, #menu li a:hover db {
	display:block;
}

#menu li:hover dl, #menu li a:hover dl {
	padding-bottom: 0px;
}

#menu table {
	border-collapse:collapse; 
	padding:0; 
	margin:-1px; 
	font-size:10px;
}

#menu dl {
	margin: 0; 
	padding: 0; 
}

#menu dt {
	color: #ffffff;
	margin:0px 0px 1px 0px; 
	height: 23px;
	width: 130px;	 
	font-size: 11px; 
	text-align: center;
	font-weight:normal;
	
}
 

#menu dd {
	width: 130px;
	padding:0px;
	font-size: 13px;
	text-align: center;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 22px;
}
#menu #solar dd {}
#menu .two dd {}
#menu .three dd {}
#menu .four dd {}
#menu .five dd {}
#menu .six dd {}
#menu dd.last {}
 
 
#menu db {
	width: 130px;
	padding:0px;
	font-size: 13px;
	text-align: center;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 22px;
} 

#menu dt a, #menu dt a:visited {display:block; color:#ffffff; font-size:13px;}
 
#menu dd a, #menu dd a:visited {
	margin:0px;
	height: 22px;
	color:#949494; 
	text-decoration:none; 
	display:block; 
	padding:0px; 
	width:130px;
}

#menu db a, #menu db a:visited {
	margin:0px;
	height: 22px;
	color:#949494; 
	text-decoration:none; 
	display:block; 
	padding:0px; 
	width:130px;
}
 
#menu li#home dd a {width:135px; background: #01632F; color: #ffffff;}
#menu li#home dd a:hover {background: #01632F; color: #ffffff; text-decoration:underline;}

#menu li#solar dd a {background: #00740C; color: #ffffff;}
#menu li#solar dd a:hover {background: #00740C; color: #ffffff; text-decoration:underline;}

#menu li#solar db a {background: #00851f; color: #ffffff;}
#menu li#solar db a:hover {background: #00851f; color: #ffffff; text-decoration:underline;}

#menu li#eolica dd a {background: #00851f; color: #ffffff;}
#menu li#eolica dd a:hover {background: #00851f; color: #ffffff; text-decoration:underline;}

#menu li#residual dd a {background: #00942b; color: #ffffff;}
#menu li#residual dd a:hover {background: #00942b; color: #ffffff; text-decoration:underline;}

#menu li#productos dd a {background: #00a036; color: #ffffff;}
#menu li#productos dd a:hover {background: #00a036; color: #ffffff; text-decoration:underline;}

#menu li#obras dd a {background: #63b600; color: #ffffff;}
#menu li#obras dd a:hover {background: #63b600; color: #ffffff; text-decoration:underline;}

/*SLIDE*/

#slider {
	width: 930px;
	margin: 0px auto;	
	overflow: hidden;
	height: 353px;
	top: -20px;
	z-index: 10;
}

#slider-2 {
	width: 930px;
	margin: 0px auto;
	overflow: hidden;
	height: 165px;
	top: -20px;
	z-index: 10;
	position: relative;
}
.slider {
	height: 353px;
	width: 100%!important;
}
.slider_content {
	width: 930px;
	height: 353px;
	margin: 0 auto;
	display: block;
	text-indent: -9999px;
}
#slide-1 {
        width: 100%;
        height: 353px;
}
#slide-1 .slider_content {
	background: transparent url('../i/slider/slider-1.jpg') no-repeat top left;
}
#slide-2 {
	background: #000000 url('images/bg.jpg') repeat-x 50% 0;
        width: 100%;
        height: 353px;
}
#slide-2 .slider_content {
	background: transparent url('../i/slider/slider-2.jpg') no-repeat top left;
}
#slide-3 {
	background: #000000 url('images/macbook-bg.jpg') repeat-x 50% 0;
        width: 100%;
        height: 353px;
}
#slide-3 .slider_content {
	background: transparent url('../i/slider/slider-3.jpg') no-repeat top left;
}

#slide-4 {
	background: #000000 url('images/macbook-bg.jpg') repeat-x 50% 0;
        width: 100%;
        height: 353px;
}
#slide-4 .slider_content {
	background: transparent url('../i/slider/slider-4.jpg') no-repeat top left;
}
#slide-5 {
	background: #000000 url('images/macbook-bg.jpg') repeat-x 50% 0;
        width: 100%;
        height: 353px;
}
#slide-5 .slider_content {
	background: transparent url('../i/slider/slider-5.jpg') no-repeat top left;
}

#slider_controls {
	width: 860px;
	position: relative;
	margin: 0 auto;
	height: 1px;
	top: -20px;
	z-index:20;
}
#slider_controls ul {
	background: transparent url('../i/slider/nav.png') no-repeat bottom center;
	display:block;
	height:32px;
	position:absolute;
	right:0;
	text-indent:-9999px;
	top:-32px;
	width:112px;
	z-index:20;
	margin: 0px;
	padding: 0px;
}
#slider_controls li {
	float: left;
	width: 56px;
	height: 32px;
	list-style:none;
}
#slider_controls li a {
	display: block;
	height: 32px;
}


#wrap-cont .col-1 {
	float: left;
	width: 295px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}
	
#wrap-cont .col-1-b {
	float: left;
	width: 290px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 10px;
	height: auto;
}
#wrap-cont .col-1-c {
	float: left;
	width: 225px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 10px;
}


#wrap-cont .col-2 {
	float: left;
	width: 600px;
	margin-right: 10px;
	margin-top: 0px;
	padding: 0px;
	font-size: 14px;
}
#wrap-cont .col-3 {
	float: left;
	width: 930px;
	margin-right: 0px;
}
#wrap-cont .col-3-b {
	float: left;
	width: 600px;
	margin: 0px;
}
#wrap-cont .col-4 { float: left; width: 685px; margin-right: 10px; margin-top: 0px; padding: 0px;}
#wrap-cont .col-5 { float: left; width: 330px; margin: 0px;}

#wrap-cont .col-tit-1 {
	z-index: 20;
	background: url(../i/tit-bak-0.png) no-repeat top;
	width: 930px;
	height: 52px;
	padding: 0px;
	top: -8px;
	position: relative;
	background-image: url(../i/tit-bak-0b.png);
}
#wrap-cont .col-tit-2 {
	z-index: 20;
	background: url(../i/tit-bak-1.png) no-repeat top;
	width: 930px;
	height: 52px;
	padding: 0px;
	top: -8px;
	position: relative;
}
#wrap-cont .col-tit-3 {
	z-index: 20;
	background: url(../i/tit-bak-2.png) no-repeat top;
	width: 930px;
	height: 52px;
	padding: 0px;
	top: -8px;
	position: relative;
}
#wrap-cont .col-tit-4 {
	z-index: 20;
	background: url(../i/tit-bak-3.png) no-repeat top;
	width: 930px;
	height: 52px;
	padding: 0px;
	top: -8px;
	position: relative;
}
#wrap-cont .col-tit-5 {
	z-index: 20;
	background: url(../i/tit-bak-4.png) no-repeat top;
	width: 930px;
	height: 52px;
	padding: 0px;
	top: -8px;
	position: relative;
}
#wrap-cont .col-tit-6 {
	z-index: 20;
	background: url(../i/tit-bak-5.png) no-repeat top;
	width: 930px;
	height: 52px;
	padding: 0px;
	top: -8px;
	position: relative;
}
#wrap-cont .col-tit-7 {
	z-index: 20;
	background: url(../i/tit-bak-6.png) no-repeat top;
	width: 930px;
	height: 52px;
	padding: 0px;
	top: -8px;
	position: relative;
}



#wrap-cont .col-1 .top0 { background:url(../i/box0-top.png) no-repeat bottom; float: left; width: 300px; height:10px; }
#wrap-cont .col-1 .cont0 { background:url(../i/box0-cont.png) no-repeat bottom;float: left; width: 300px; padding: 0px 0px 20px 0px;}


#wrap-cont .col-1-b .top0 { background:url(../i/box0r-top.png) no-repeat bottom; float: left; width: 300px; height:10px; margin-top: 10px; }
#wrap-cont .col-1-b .cont0 {
	background:url(../i/box0r-cont.png) no-repeat bottom;
	float: left;
	width: 330px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 12px;
	padding-left: 0px;
}


#wrap-cont .col-1-b .top1 {
	background: url(../i/box0r-top.png) no-repeat bottom;
	float: left;
	width: 300px;
	height: auto;
	margin-top: 10px;
	padding-top: 25px;
	padding-left: 6px;
}
#wrap-cont .col-1-b .cont1 {
	background: url(../i/box0r-cont.png) no-repeat bottom;
	float: left;
	width: 300px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 12px;
	padding-left: 0px;
	text-align: justify;
}

#wrap-cont .col-1-b .top2 { background:url(../i/box1-top.png) no-repeat bottom; float: left; width: 300px; height:10px; margin-top: 10px; }
#wrap-cont .col-1-b .cont2 {
	background:url(../i/box1-cont.png) no-repeat bottom;
	float: left;
	width: 300px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 12px;
	padding-left: 0px;
}

#wrap-cont .col-1-b .top3 { background:url(../i/box2-top.png) no-repeat bottom; float: left; width: 300px; height:10px; margin-top: 10px; }
#wrap-cont .col-1-b .cont3 {
	background:url(../i/box2-cont.png) no-repeat bottom;
	float: left;
	width: 300px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 12px;
	padding-left: 0px;
}

#wrap-cont .col-1-b .top4 { background:url(../i/box3-top.png) no-repeat bottom; float: left; width: 300px; height:10px; margin-top: 10px; }
#wrap-cont .col-1-b .cont4 {
	background:url(../i/box3-cont.png) no-repeat bottom;
	float: left;
	width: 300px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 12px;
	padding-left: 0px;
}

#wrap-cont .col-1-b .top5 { background:url(../i/box4-top.png) no-repeat bottom; float: left; width: 300px; height:10px; margin-top: 10px; }
#wrap-cont .col-1-b .cont5 {
	background:url(../i/box4-cont.png) no-repeat bottom;
	float: left;
	width: 300px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 12px;
	padding-left: 0px;
}

#wrap-cont .col-1-b .top6 { background:url(../i/box5-top.png) no-repeat bottom; float: left; width: 300px; height:10px; margin-top: 10px; }
#wrap-cont .col-1-b .cont6 { background:url(../i/box5-cont.png) no-repeat bottom;float: left; width: 300px; padding: 0px 0px 12px 0px;}


#wrap-cont .cont-verde1 {
	background: url(../i/box1-verde1-cont.png) no-repeat bottom;
	float: left;
	width: 300px;
	font-size: 14px;
	text-decoration: none;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}
#wrap-cont .cont-verde2 {
	background: url(../i/box1-verde2-cont.png) no-repeat bottom;
	float: left;
	width: 300px;
	text-align: justify;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 22px;
	padding-left: 0px;
}
#wrap-cont .cont-verde3 {
	background: url(../i/box1-verde3-cont.png) no-repeat bottom;
	float: left;
	width: 300px;
	text-align: justify;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}


/*slides-interiores*/

.quienes{background: url(../i/slide-quienes.jpg) no-repeat top;}
.solar{background: url(../i/slide-solar.jpg) no-repeat top;}
.eolica{background: url(../i/slide-eolica.jpg) no-repeat top;}
.residual{background: url(../i/slide-teseo-tacho.jpg);}
.instalaciones{background: url(../i/slide-instalaciones.jpg) no-repeat top;}
.contacto{background: url(../i/slide-contacto.jpg) no-repeat top;}

/*Quienes somos*/


/*Contacto*/
.col-5 .textarea {
	float: left;
	width: 300px;
}

.col-5 .textarea-consulta {
	float: left;
	width: 300px;
	height: 150px;
}

.col-5 .btn-enviar {
	float: left;
	width: 50px;
	height: 20px;
	background-color: #96BF0D;
	border: 0;
}
.wrapper #wrap-cont .col-3 .col-2 p {
	font-size: 14px;
	text-align: left;
}
